/* Erica Jong - CSS file */



body {
	background-color:#5e1b78;
	background-image: url('../images/erica-jong-background.jpg'); 
	background-repeat:no-repeat;
	background-position: top center; 
	background-attachment: fixed;
	font-family:Arial,Helvetica Neue,Helvetica,sans-serif; 
	color:#fff;
	margin:0;
}


/** common **/


p{
	font-family:Arial,Helvetica Neue,Helvetica,sans-serif; 
	color:#000;
	font-size: 1em; /* 14 / 14 */
	line-height: 1.5em; /* 21 / 14 */
	padding:0 0 10px 0;
    margin:0;
	
}


h1 {
	font-family:Arial,Helvetica Neue,Helvetica,sans-serif; 
	font-size:1.25em; /* 21 / 14 */
	color:#000;
	line-height:1.75em; /* 21 / 14 */
	padding:0 0 10px 0;
	margin:0;
}

h2 {
	font-family:Arial,Helvetica Neue,Helvetica,sans-serif; 
	font-size:1.275em; /* 14 / 14 */
	color:#000;
	line-height:1.5em; /* 21 / 14 */
	padding:0 0 10px 0;
	margin:0;
}

h3 {
	font-family: "Arial Black", Arial,Helvetica Neue,Helvetica,sans-serif; 
	text-transform: uppercase;
	font-size: 1.275em; /* 14 / 14 */
	line-height: 1.5em; /* 21 / 14 */
	color:#000;
	padding:0 0 10px 0;
	margin:0;
}

a {
	color:#000;
	text-decoration:underline;
}

a:hover {
	color:#333;
	text-decoration:underline;
}

img {
	border:none;
}



blockquote { 
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 40px;
    margin-right: 40px;
	
}

img.border { width: 100%;
max-width: 383px;
border: 2px solid black;

}

img.interior { width: 100%;
max-width: 300px;
border: 2px solid black;

}

img.calendar { width: 96%;
max-width: 592px;
border: none;

}

/*Images on media page*/
img.media { width: 100%;
max-width: 472px;
border: none;

}

img.media2 { width: 100%;
max-width: 272px;
border: none;

}


/*Images on media page*/
img.quotes { width: 100%;
max-height: 240px;
border: none;

}

img.contact { width: 90%;
max-width: 700px;
border: 0;


}

.clear {
	clear:both;
}


/** content **/

#sitewrap {
	max-width:1200px;
	padding:30px;
	margin:0 auto;
	overflow:hidden;
}


#sitewrap-gallery {
	width:1300px;
	padding:30px;
	margin:0 auto;
	overflow:hidden;
}


#headerwrap{
	width:100%;
	margin:0 auto;
	overflow:hidden;
		
}


#social{
	text-align:right;
	width:5%;
	float:left;
		
}

#header2{
	text-align:center;
	width:95%;
	float:left;
		
}

#header{
	text-align:center;
	
		
}



#header h1{
	font-family: "Arial Black", Arial,Helvetica Neue,Helvetica,sans-serif; 
	text-transform: uppercase;
	font-size:72px; 
	color:#000;
	display:inline-block;
	padding:0 80px;
	background-color: #fff;
	border: 2px solid black;
	
			
}

#header2 h1{
	font-family: "Arial Black", Arial,Helvetica Neue,Helvetica,sans-serif; 
	text-transform: uppercase;
	font-size:72px; 
	color:#000;
	display:inline-block;
	padding:0 80px;
	background-color: #fff;
	border: 2px solid black;
	
			
}

#header h1 a{
	color:#000;
	text-decoration:none;
	
		
}

#header2 h1 a{
	color:#000;
	text-decoration:none;
	
		
}




#navigation
{
	width: auto;
	margin:0 auto;
	padding: 20px 0 0 0;
	text-align:center;
	position:relative;
	z-index:50;
	height: 40px; 
}

/*Strip the ul of padding and list styling*/
ul {
	list-style-type:none;
	margin:0;
	padding:0;
	position: absolute;
	width: 100%;
	
	}

/*Create a horizontal list with spacing*/
li {
	display:inline-block;
		margin: 0 30px;
}

/*Style for menu links*/
li a {
	display:block;
	width:100%;
	height: 40px;
	text-align: center;
	line-height: 40px;
	font-family: "Arial Black", Arial,Helvetica Neue,Helvetica,sans-serif; 
	color: #000;
	background: #FFF;
	text-decoration: none;
	text-transform: uppercase;
	padding: 0 10px;
	border: 2px solid black;
	opacity: 0.6;
	filter:alpha(opacity=60); /* For IE8 and earlier */
	
	}

/*Hover state for top level links*/
li:hover a {
	background: #c091d2;
}

/*Style for dropdown links*/
li:hover ul a {
	background: #fff;
	color: #2f3036;
	height: 40px;
	line-height: 40px;
	opacity: 1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}

/*Hover state for dropdown links*/
li:hover ul a:hover {
	background: #cec6d8;
	color: #000;
}

/*Hide dropdown links until they are needed*/
li ul {
	display: none;
	width: auto;
}

/*Make dropdown links vertical*/
li ul li {
	display: block;
	float: none;
	margin: 0;
}

/*Prevent text wrapping*/
 li ul li a {
	width: auto;
	min-width: 100px;
	padding: 0 20px;
	border-top: 0;
	border-right: 1px solid black;
	border-left: 1px solid black;
	border-bottom: 1px solid black;
}

/*Display the dropdown on hover*/
ul li a:hover + .hidden, .hidden:hover {
	display: block;
}

/*Style 'show menu' label button and hide it by default*/
 .show-menu {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #fff;
	background: #5e1b78;
	text-align: center;
	padding: 10px 0;
	display: none;
}

#cal-agenda{
display: block;
}

/*Hide checkbox*/
input[type=checkbox]{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
 input[type=checkbox]:checked ~ #menu{
    display: block;
}


#content{
	margin-top: 40px;
}


#nocol
{	float: left;
	width:100%;
	text-align:center;
	
}

#col1
{	float: left;
	width:66%;
	text-align:center;
	
}

#onlycol
{	float: none;
	width:100%;
	text-align:center;
	margin:0 auto;
	background-image: url('../images/erica-jong-lipstick2-off.jpg'); 
	background-repeat:no-repeat;
	background-position: top center; 
	background-attachment: scroll;
	min-height:900px;
	padding-top:20px;
}

#box{
	width:94%;
	text-align:left;
	background-color:#fff;
	border: 2px solid black;
	padding: 10px 14px;
}

#box-contact{
	width:94%;
	text-align:left;
	background-color:#fff;
	border: 2px solid black;
	padding: 10px 14px;
}

#box-calendar{
	width:90%;
	text-align:none;
	background-color:#fff;
	border: 2px solid black;
	padding: 10px 14px;
	margin:0 auto;
}

#box-books{
	width:90%;
	text-align:left;
	background-color:#fff;
	border: 2px solid black;
	padding: 10px 14px;
	margin:0 auto;
}


#col2
{
	float: right;
	width:33%;
	text-align:center;
	padding:0 0 60px 0;
    margin:0;
	
	}

#col1right
{	float: right;
	width:66%;
	text-align:center;
	
}


#col2left
{
	float: left;
	width:33%;
	text-align:center;
	padding:0 0 60px 0;
    margin:0;
	
	}

#col2 p{
	font-family:Arial,Helvetica Neue,Helvetica,sans-serif; 
	color:#fff;
	font-size: 1em; /* 14 / 14 */
	line-height: 1.5em; /* 21 / 14 */
	
	
}

#col3
{
	float: right;
	width:33%;}

#box2{
	float: right;
	width:75%;
	text-align:center;
	background-color:#fff;
	border: 2px solid black;
	padding: 10px 0 0 0;
}


#box h3 {
	font-family: "Arial Black", Arial,Helvetica Neue,Helvetica,sans-serif; 
	text-transform: uppercase;
	font-size: 1.5em; /* 24 / 24 */
	line-height: 1.5em; /* 24 / 24 */
	color:#000;
	padding:0 0 10px 0;
	margin:0;
}

#box p {
	font-family: "Arial", Arial,Helvetica Neue,Helvetica,sans-serif; 
	color:#000;
	padding:0 0 10px 0;
	
}

#footer
{
	clear: both;
	text-align: center;
	padding: 20px;
	height: 1%;
}

#footer p{
	font-family:Arial,Helvetica Neue,Helvetica,sans-serif; 
	color:#fff;
	font-size: .875em; /* 14 / 14 */
	line-height: 1.5em; /* 21 / 14 */
	padding:0 0 10px 0;
    margin:0;
	
}


#footer p a{
	color:#fff;
	
	
}

#footer p a:hover {
	color:#D6D3D3;
	
	
}

#top2{
	visibility: hidden;}


#buttonContainer {
	margin:0 auto;
	width:auto;
	left:;
}



a.button2  {display:inline;
	-moz-border-radius: 15px;
	border-radius: 10px;
	background-color:white;
	line-height:35px;
	padding:5px 10px;
	font-family:Arial,Helvetica Neue,Helvetica,sans-serif; 
	text-align:center;
	text-decoration:none;
	color:#000;
	font-size:15px;

}
.round {
		box-shadow:0 1px 2px #333, /*bottom external highlight*/
  0 -1px 1px #666, /*top external shadow*/ 
  inset 0 -1px 1px rgba(0,0,0,0.5), /*bottom internal shadow*/ 
  inset 0 1px 1px rgba(255,255,255,0.8); /*top internal highlight*/;
}


a.button2:hover {
	color:purple;
	background-color:#fff;
}


/***Style the unordered list with the class 'enlarge'***/
ul.enlarge{
list-style-type:none; /*remove the bullet point*/
}
ul.enlarge li{
display:inline-block; /*places the images in a line*/
position: relative; /*allows precise positioning of the popup image when used with position:absolute - see support section */
z-index: 0; /*resets the stack order of the list items - we'll increase in step 4. See support section for more info*/
margin:10px 40px 0 20px; /*space between the images*/
}

/***In the HTML in step one we placed the large image inside a <span>, now we move it off the page until it's required***/
ul.enlarge span{
position:absolute; /*see support section for more info on positioning*/
left: -9999px; /*moves the span off the page, effectively hidding it from view*/
}

ul.enlarge li:hover{
z-index: 50; /*places the popups infront of the thumbnails, which we gave a z-index of 0 in step 1*/ 
cursor:pointer; /*changes the cursor to a hand*/
}
/***We bring the large image back onto the page by reducing left from -9999px (set in step 2) to figures below***/ 
ul.enlarge li:hover span{ /*positions the <span> when the <li> (which contains the thumbnail) is hovered*/ 
top: -300px; /*the distance from the bottom of the thumbnail to the top of the popup image*/
left: -20px; /*distance from the left of the thumbnail to the left of the popup image*/
}
/***To make it look neater we used :nth-child to set a different left distance for each image***/ 
ul.enlarge li:hover:nth-child(2) span{
left: -100px; 
}
ul.enlarge li:hover:nth-child(3) span{
left: -200px; 
}


.popup-gallery{
	text-align:center;
	max-width:100%;
	padding:0;
	margin:0 auto;
	color:#fff;
	
}

.gallery-image {
		text-align:center;
		padding:15px 5px;
		display:inline-block;
		
	
}

.video-image {
		text-align:center;
		margin:15px 20px;
		display:inline-block;
		padding-bottom: 7px;
		background-color:#000;
	
}


.book-image {
		text-align:center;
		padding:15px 30px;
		display:inline-block;
		color:#000;
		font-weight:bold;
		
}

.book-image img{
		padding-top:10px;
		padding-bottom:10px;
		
	
}


#socialwrap {
	width:100%;
	margin:0 auto;
	overflow:hidden;
	text-align:center;
	padding-left:5%;
}

#twitter {
	width:40%;
	float: left;
	margin-right: 5%;
	text-align:center;
}

#facebook {
	width:45%;
	float: left;
	text-align:center;
}


/* Responsive iFrame for Google Calendar */
 
.responsive-iframe-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
 
.responsive-iframe-container iframe,   
.vresponsive-iframe-container object,  
.vresponsive-iframe-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Responsive iFrame for Youtube videos */
.responsive-iframe-video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.responsive-iframe-video iframe,   
.vresponsive-iframe-video object,  
.vresponsive-iframe-video embed {
    position: absolute;
    top: 0;
    left: 5%;
    width: 90%;
    height: 90%;
	
}


/*Responsive Styles*/

@media screen and (max-width : 1200px){
	
/*Create a horizontal list with spacing*/
li {
	display:inline-block;
		margin: 0 20px;
}

}

@media screen and (max-width : 1100px){
	
	/*Create a horizontal list with spacing*/
li {
	display:inline-block;
		margin: 0 15px;
}

/*Style for menu links*/
li a {
	padding: 0 5px;
	
	
	}


}

@media screen and (max-width : 940px){
	
	/*Create a horizontal list with spacing*/
li {
	display:inline-block;
		margin: 0 8px;
}

/*Style for menu links*/
li a {
	padding: 0 3px;
	font-size:15px; 
	
	}
	
	#box-contact{
	font-size: 14px;
}


}

@media screen and (max-width : 768px){
	
body {
	background-repeat: repeat-y;
	font-family:Arial,Helvetica Neue,Helvetica,sans-serif; 
	color:#000;
	margin:0;
}
	
img.border { width: 100%;
	border: 0;


}
	
	
#sitewrap {
	max-width:100%;
	padding:0;
	margin:0 auto;
	overflow:hidden;
}
	
	
#header{
	text-align:center;
	width: 100%;
		
}

#header2{
	text-align:center;
	width: 100%;
		
}

#social{
	text-align:center;
	width:100%;
	float: none;
		
}

#header h1{
	font-family: "Arial Black", Arial,Helvetica Neue,Helvetica,sans-serif; 
	text-transform: uppercase;
	font-size:2.75em; 
	color:#000;
	display:block;
	padding:0;
	background-color: #fff;
	border-top: 0; 
	border-left: 0;
	border-right: 0;
	border-bottom: 4px solid black;
			
}

#header2 h1{
	font-family: "Arial Black", Arial,Helvetica Neue,Helvetica,sans-serif; 
	text-transform: uppercase;
	font-size:2.75em; 
	color:#000;
	display:block;
	padding:0;
	background-color: #fff;
	border-top: 0; 
	border-left: 0;
	border-right: 0;
	border-bottom: 4px solid black;
			
}
	
	
#navigation
{
		padding: 0;
	
}
	
	/*Make dropdown links appear inline*/
ul {
		position: static;
		display: none;
		width: auto;
	}
	
	
	/*Create vertical spacing*/
li {
		margin: 0;
	}
	
	


/*Style for menu links*/
li a {
	display: block;
	width:100%;
	height: 40px;
	text-align: center;
	line-height: 40px;
	font-family: "Arial Black", Arial,Helvetica Neue,Helvetica,sans-serif; 
	color: #000;
	text-decoration: none;
	text-transform: uppercase;
	padding: 0 ;
	border-top: 0;
	border-right: 0;
	border-left: 0;
	border-bottom: 1px solid black;
	background: #8e7ea2;
	font-size: 1.125em;
	opacity: 1;
	filter:alpha(opacity=100);
	
}

li:hover ul a {
	background: #e2dcea;
	color: #2f3036;
	height: 40px;
	line-height: 40px;
}
	
	/*Make all menu links full width*/
ul li, li a {
	width: 100%;
	}
	/*Display 'show menu' link*/
.show-menu {
	display:block;
	}
	
	#cal-agenda{
display: block;
}
#cal-month{
display: none;
}
	
#content{
	margin-top: 0;
}
	
#col1 {	
	float: none;
	width:100%;
	background:none;
	margin-top: 0;
}

#col2{	
	float: none;
	width:100%;
	background:none;
	margin-top: 20px;
}

#col2left
{
	margin: 0;
	float: none;
	width:100%;
	text-align:center;
	padding:0 0 60px 0;
   	
	
	}

#box{
	width:100%;
	background-color:#fff;
	border: 0;
	padding: 20px 0 0 0;
	
}


#box-contact{
	margin:20px auto 0 auto;
	width:80%;
	border: 0;
	padding: 5% 5%;
	background-color:#fff;
	text-align:center;
	font-size: 18px;
}
	


#col1right
{	float: none;
	width:100%;
	text-align:center;
	
}
	

	
#footer
{
	padding: 0 20px;
}
	
	
	
#top2{
	visibility: visible;
}

#top2 a{

	color:#fff;}
	
}

@media screen and (max-width : 520px){
	
	
img.border { width: 90%;
	max-width: none;
	border: 2px solid black;
	margin-top: 20px;
	padding: 0 5%:
}


/*Images on media page*/
img.media { width: 100%;
max-width: none;
border: none;

}
	
#sitewrap {
	max-width:100%;
	padding:0;
	margin:0 auto;
	overflow:hidden;
}

#sitewrap-gallery {
	max-width:100%;
	padding:0;
	margin:0 auto;
	overflow:hidden;
}
	
	
#header{
	text-align:center;
	width: 100%;
		
}

#header2{
	text-align:center;
	width: 100%;
		
}

#header h1{
	font-family: "Arial Black", Arial,Helvetica Neue,Helvetica,sans-serif; 
	text-transform: uppercase;
	font-size:2.75em; 
	color:#000;
	display:block;
	padding:0;
	background-color: #fff;
	border-top: 0; 
	border-left: 0;
	border-right: 0;
	border-bottom: 4px solid black;
			
}

#header2 h1{
	font-family: "Arial Black", Arial,Helvetica Neue,Helvetica,sans-serif; 
	text-transform: uppercase;
	font-size:2.75em; 
	color:#000;
	display:block;
	padding:0;
	background-color: #fff;
	border-top: 0; 
	border-left: 0;
	border-right: 0;
	border-bottom: 4px solid black;
			
}
	
	
#navigation
{
		padding: 0;
	
}
	
	/*Make dropdown links appear inline*/
 ul {
		position: static;
		display: none;
		width: auto;
	}
	
	
	/*Create vertical spacing*/
 li {
		margin-bottom: 0;
	}
	
	/*Style for menu links*/
li a {
		border-top: 0;
		border-right: 0;
		border-left: 0;
		border-bottom: 1px solid black;
}


li:hover ul a {
	background: #e2dcea;
	color: #2f3036;
	height: 40px;
	line-height: 40px;
}
	
	/*Make all menu links full width*/
ul li, li a {
		width: 100%;
	}
	/*Display 'show menu' link*/
.show-menu {
		display:block;
	}
	
#content{
	margin-top: 0;
}
	
#col1, #col2, #col3
{	
	float: none;
	width:100%;
	background:none;
	margin-top: 0;
}

#col2 p{
	
	color:#000;
	
	
}

#col2left
{
		padding:0 0 20px 0;
   	
	
	}

#box{
	width:90%;
	border: 0;
	padding: 0 5%;
	background-color:#fff;
}
	
#box-contact{
	width:90%;
	border: 0;
	padding: 3% 5%;
	background-color:#fff;
	text-align:center;
	margin-top:0;
	
}
	
	
#box2{
	float: none;
	width:100%;
	border: 0;
	padding: 0;
	background:none;
}
	
#top2{
	visibility: visible;
}

#top2 a{
	color:#fff;}
	
	img.contact { width: 100%;
	border: 0;


}

#twitter {
	width:90%;
	float: none;
	padding:0;
	margin:0 0 20px 0;
}

#facebook {
	width:90%;
	float: none;
	padding:0;
	margin:0 0 20px 0;
}

.responsive-iframe-video iframe,   
.vresponsive-iframe-video object,  
.vresponsive-iframe-video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	
}
	
}